server 192.168.0.1
start 192.168.0.100
end 192.168.0.200
opt domain miinternet.cl
opt lease 300
opt subnet 255.255.255.0
opt router 192.168.0.1
opt dns 9.9.9.9,208.67.222.222
lease_file /var/udhcpd.leases
interface br0
pidfile /var/run/udhcpd.pid
vendor_spec name 
vendor_spec variety HGW-CT
vendor_spec model NC-WR644GACV
vendor_spec internet -1
vendor_spec iptv -1
vendor_spec itms -1
vendor_spec voice -1
